{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'styles.css' %} ">
    <title>User Profile</title>
</head>
<body bgcolor="aliceblue">
    <h1 style="text-align: center;">Welcome to CRUD Ki Duniya</h1>
    <br />
    <p class = "option">Click on any one option to perform</p>
    <br />
    <div class="image">     
        <div class = "image_column">
            <a href="create">
                <img src = "{% static 'images/create.png' %}" alt = "register" height = "100" width = "100">
                <p>Create</p>
            </a>
                
        </div>
            <div class = "image_column">
                <a href="read">
                    <img src = "{% static 'images/read.png' %}" alt = "read" height = "100" width = "100">
                    <p>Read</p>
                </a>
            </div>
        <div class = "image_column">
            <a href="update">
                <img src = "{% static 'images/update.jpg' %}" alt = "update" height = "100" width = "100">
                <p>Update</p>
            </a>    
        </div>
        <div class = "image_column">
            <a href="delete">
                <img src = "{% static 'images/delete.png' %}" alt = "delete" height = "100" width = "100">
                <p>Delete</p>
            </a>    
        </div>
    </div>
    
</body>
</html>